.customerindexinfo h2 {
	font-size:18px;
	font-weight:500;
}
.customerindexinfo .customertypelist {
	border-bottom:1px #d1d1d1 solid;
	padding-bottom:20px;
	margin-top:20px;
}
ul.customerlist {
	margin:0px;
	padding:0px;
	margin-top:10px;
}
ul.customerlist li {
	background:url(/css/image/onboardactinfo_h2left.jpg) no-repeat 4px;
	line-height:14px;
	float:left;
	width:200px;
	padding-bottom:4px;
	padding-top:4px;
	margin:0px;
	padding-left:14px;
}

.faqindexinfo h2 {
	font-size:18px;
	font-weight:500;
}

.faqtypelist {
	margin-top:10px;
}

.faqtypelist a{
	color:#545454;
}

.faqtypelist p.qname{
	margin-left:20px;
	margin-right:20px;
}

.faqtypelist ul {
	margin:0px;
	padding:0px;
	margin-top:10px;
	padding-left:20px;
	margin-bottom:10px;
}
.faqtypelist ul li {
	background:url(/css/image/onboardactinfo_h2left.jpg) no-repeat 4px;
	line-height:14px;
	float:left;
	width:300px;
	padding-bottom:4px;
	padding-top:4px;
	margin:0px;
	padding-left:14px;
}

.faqlist{
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:3px solid #dadada;
}

.faqlist a{
	color:#545454;
}

.faqqinfo{
	margin-top:10px;

}

.faqqinfo .faqq{
	float:left;
	width:600px;
	font-size:14px;
	line-height:18px;
	margin-left:10px;
}
.faqqinfo .faqa{
	float:left;
	width:600px;
	margin-left: 10px;
}
.faqqinfo .faqa .question{
	border-top:1px #d1d1d1 solid;
	line-height:20px;
	font-size:14px;
}

.faqqinfo .faqa .answer{
	padding:14px;
	background-color:#f1f1f1;
	border:1px #d1d1d1 solid;
	margin-top:10px;
}
.faqqinfo .faqa .answer a.top{
	float:right; margin-bottom:10px;color: #3F84C9;
	font-weight:bold;
}

span.faqqnumber{
	font-size:16px;
	color:#ff7c4b;
	font-weight:800;
}

.faqqinfo .faqnumber{
	background:url(/pic/number_bg.jpg) no-repeat;
	width:28px;
	height:28px;
	font-size:20px;
	color:#FFF;
	float:left;
	font-weight:bold;
	text-align:center;
}